# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  data_file_id: 
  token: MyString
  description: MyText
  nbr_downloads: 1

two:
  data_file_id: 
  token: MyString
  description: MyText
  nbr_downloads: 1
